Bug 828820 - remove jakarta regexp from tomcat5
remove jakarta regexp from tomcat5
Status: CLOSED EOL
Product: JBoss Enterprise Web Server 1
Classification: JBoss
Component: tomcat5 (Show other bugs)
1.0.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Coty Sutherland
:
Depends On:
Blocks: 828827
  Show dependency treegraph
 
Reported: 2012-06-05 08:34 EDT by Aleksandar Kostadinov
Modified: 2017-08-04 11:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 828827 (view as bug list)
Environment:
Last Closed: 2017-08-04 11:06:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPAPP-3900 Blocker Closed EWS - tomcat libraries inconsistencies 2017-08-04 11:05 EDT

  None (edit)
Description Aleksandar Kostadinov 2012-06-05 08:34:53 EDT
jakarta regexp seems to be an obsolete piece of software. Please see more details in JBPAPP-3900. If anybody needs it, that can be added manually. 

Especially problematic is RPM distribution where there is a broken symlink [regexp].jar
Comment 1 JBoss JIRA Server 2012-06-14 13:47:37 EDT
David Knox <dknox@redhat.com> made a comment on jira JBPAPP-3900

regexp has been removed from the tomcat5 builds. The changes have been committed put won't be pushed until I have a chance to test the install.

Note You need to log in before you can comment on or make changes to this bug.